/* # Cultivar Designs Theme
For loading webfonts
*/

/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/2d9f8e");

  
@font-face {font-family: 'RageItalicCom';src: url('2D9F8E_0_0.eot');src: url('2D9F8E_0_0.eot?#iefix') format('embedded-opentype'),url('2D9F8E_0_0.woff2') format('woff2'),url('2D9F8E_0_0.woff') format('woff'),url('2D9F8E_0_0.ttf') format('truetype');}

.rage-italic {
	font-family: RageItalicCom, cursive, sans-serif;
}


.text-font-size-60 {
	font-size: 60px;
}

.text-font-size-48 {
	font-size: 48px;
}


.text-font-size-36 {
	font-size: 36px;
}


.text-font-size-32 {
	font-size: 32px;
}


.text-font-size-28 {
	font-size: 28px;
}


.text-font-size-24 {
	font-size: 24px;
}

.text-font-size-20 {
	font-size: 20px;
}

.text-font-size-18 {
	font-size: 18px;
}

.text-font-size-16 {
	font-size: 16px;
	line-height: 24px;
}

.font-weight-300 {
	font-weight: 300;
}

@media only screen and (max-width: 1200px) {

	.text-font-size-60 {
		font-size: 40px;
	}

	.text-font-size-48 {
		font-size: 38px;
	}


	.text-font-size-36 {
		font-size: 32px;
	}


	.text-font-size-32 {
		font-size: 28px;
	}


	.text-font-size-28 {
		font-size: 24px;
	}


	.text-font-size-24 {
		font-size: 20px;
	}

	.text-font-size-20 {
		font-size: 18px;
	}

	.text-font-size-18 {
		font-size: 16px;
	}

	.text-font-size-16 {
		font-size: 14px;
	}
	
}


@media only screen and (max-width: 960px) {

	.text-font-size-60 {
		font-size: 36px;
	}

	.text-font-size-48 {
		font-size: 32px;
	}


	.text-font-size-36 {
		font-size: 30px;
	}


	.text-font-size-32 {
		font-size: 26px;
	}


	.text-font-size-28 {
		font-size: 22px;
	}


	.text-font-size-24 {
		font-size: 19px;
	}

	.text-font-size-20 {
		font-size: 18px;
	}

	.text-font-size-18 {
		font-size: 16px;
	}

	.text-font-size-16 {
		font-size: 14px;
	}
	
}